@charset "utf-8";
/* CSS Document */


/* PAGE STYLING */

body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 13px;
	line-height:18px;
	background: #000000;
	color: #FFFFFF;
}

#container {
	position: relative;
	margin:0;
	padding:0;
}

#header_bg {
	height:117px;
	width:100%;
	margin:0;
	padding:0;
}
	#header {
		position:relative;
		width:960px;
		height:117px;
		margin:0 auto;
		overflow:hidden;
	}
		#logo {
			position:absolute;
			top:14px;
			left:0px;
			width:380px;
			height:89px;
		}
			#logo a {
				display:block;
				width:380px;
				height:89px;
				background:url(../images/logo.jpg) no-repeat;
			}
		#slogan {
			position:absolute;
			bottom:22px;
			right:0px;
			width:470px;
			height:17px;
			background:url(../images/slogan.jpg) no-repeat;
			background-size:contain;
		}

#main_bg {
	width:100%;
	background:#fff url(../images/main-bg.jpg) center -117px repeat;
	margin:0;
	padding:0;
}
	#content {
		width:940px;
		min-height:560px;
		margin:0 auto;
		padding:15px 10px;
		background-color:#FFF;;
		color: #000000;
	}
	.policy-bg {
		background:#FFF url(../images/policy-bg.jpg) right no-repeat;
	}
		#nav {
			position:relative;
			width:940px;
			height:36px;
			margin-bottom:15px;
		}
			#nav ul {
				width:940px;
				height:36px;
				margin:0;
				padding:0;
				list-style: none;
				font-size:14px;
				display:table;
			}
			#nav li {
				*float:left;
				display:table-cell;
				text-align: center;
				background-color:#f58220;
				border-right:1px solid #FFF;
			}
			#nav li a {
				border: 0;
				display: block;
				text-decoration: none;
				color: #FFF;
				height:36px;
				line-height:36px;
				text-transform:uppercase;
				font-weight:bold;
				*padding:0 21px;
			}
			#nav li a.active, #nav li a:hover {
				color:#000;
			}
		.nugget {
			float:left;
			width:300px;
			height:480px;
			margin-right:20px;
			display:block;
			position:relative;
			border-bottom:5px solid #f58220;
			font-size:14px;
			overflow:hidden;
		}
			.nugget h3 {
				font-size:14px;
				text-transform:uppercase;
				background-color:#f58220;
				color:#000;
				height:34px;
				line-height:34px;
				margin:0 0 20px 0;
				padding:0 0 0 10px;
			}
			.nugget h3 a {
				text-decoration:none;
				color:#000;
			}
	#right-col {
		float:right;
		width:300px;
		min-height: 200px;
		margin-left:10px;
		padding:10px 0;
		border-top:5px solid #000000;
		border-bottom:5px solid #000000;
		overflow:hidden;
	}
	/*#right-col p {
		margin:0;
	}*/

#footer_bg {
	width:100%;
	margin:0;
	padding:10px 0 0 0;
}
	#footer {
		width:960px;
		margin:0 auto;
		padding:0;
		font-size:12px;
	}
		#footer p {
			text-align:center;
		}
		#footer a {
			color:#FFF;
		}


/* TYPOGRAPHY */

h1 {
	margin: 0 0 20px 0;
	font-size:20px;
}
h2 {
	margin: 0 0 15px 0;
	font-size: 18px;
}
h3 {
	margin: 0 0 10px 0;
	font-size: 16px;
}
h4 {
	margin: 0 0 10px 0;
	font-size: 14px;
}
p, table {
	margin: 0 0 10px 0;
}
.product-info table {
	margin:0;
}
a {
	color:#414042;
}
a:hover {
	color:#040404;
	cursor: pointer;
}
a img {
	border:none;
}
a[href$=".pdf"],
a[href$=".PDF"],
a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/page_white_acrobat.png) no-repeat left center;
}

textarea {
	font-family: Arial;
}

.clear {
	clear: both;
}
.last {
	margin-right:0;
}

/* Contact Form */
form {
	float:left;
	margin: 0;
	padding:0;
}

* html .verification-code {
	margin-bottom: -4px;
}
*:first-child+html .verification-code {
	margin-bottom: -4px;
}
.verification-code {
	margin-bottom: -11px;
}

.wrong-code {
	color: #FF0000;
	text-align: center;
}

.input {
	width: 294px;
	height: 26px;
	line-height: 26px;
	margin: 0;
	padding: 0 1px 0 5px;
	border:1px solid #f58220;
	color:#c3c1c1;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.code-input {
	width: 194px;
	height: 26px;
	line-height: 26px;
	margin: 0;
	padding: 0 1px 0 5px;
	border:1px solid #f58220;
	color:#c3c1c1;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.textarea {
	width: 294px;
	height: 42px;
	margin: 1px 0 0 0;
	padding: 5px 1px 3px 5px;
	border:1px solid #f58220;
	color:#c3c1c1;
	overflow: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.submit {
	border:none;
	background-color:#f58220;
	color:#000;
	text-transform:uppercase;
	height:26px;
	line-height:26px;
	padding:0 10px;
}
.submit:hover, .submit2:hover {
	cursor:pointer;
	color:#666;
}
.submit2 {
	border:none;
	background-color:#f58220;
	color:#000;
	text-transform:uppercase;
	height:22px;
	line-height:22px;
	padding:0 5px;
}